Mac OS X Mavericks (v10.9) end of life–blocking begins Dec. 1

WHAT ARE WE DOING?

Starting Dec. 1, 2016, any Mac computer running OS X Mavericks (v10.9) will be blocked from accessing the Fermilab network. This operating system will no longer be supported by Apple and therefore, will no longer receive security updates. Fermilab-owned computers, by laboratory policy, must run vendor-supported operating systems to avoid security risks.

 

WHAT IS THE IMPACT TO YOU?

If your Mac is running Mavericks (v10.9), you must upgrade it to El Capitan (v10.11) or Yosemite (v10.10) by Nov. 30, 2016.

 

WHAT DO YOU NEED TO DO?

  • If you want to upgrade your Mac on your own, you can do so by using the “Upgrade to OS X 10.11 El Capitan” or “Upgrade to OS X 10.10 Yosemite” option in your “Self Service” application.
  • If you need assistance, please submit a Service Desk ticket to request an upgrade to El Capitan (v10.11) or Yosemite (v10.10).

If you have any questions, please contact the Service Desk.